## xdu 3.0

=== debian/changelog ===
xdu (3.0-19) unstable; urgency=medium

  * Drop use of gitpkg
  * patch: Use long long for size (Closes: #868896)
  * Bumped standards version to 4.0.0 (no changes)
  * Using dh to build as any modern package
  * Fix lot of warning by using some modern (post 80's) C standard.

 -- Rémi Vanicat <vanicat@debian.org>  Sat, 05 Aug 2017 23:01:44 +0200

xdu (3.0-18) unstable; urgency=low

  * Integrate change by Jari Aalto using gitpkg (Closes: #668360).
  * Add Vcs-git for public git repository
  * Use section 1 for the man page

 -- Rémi Vanicat <vanicat@debian.org>  Fri, 13 Apr 2012 22:55:29 +0200

xdu (3.0-17.1) unstable; urgency=low
  * Non-maintainer upload.
  * Remove deprecated dpatch and upgrade to packaging format "3.0 quilt".
    - Patch 00 is new. Contains in-line changes to original files.
    - Patch 03 was updated with "quilt refresh" to make it apply cleanly.
    * Update to Standards-Version to 3.9.3.1 and debhelper to 9.
  * Add build-arch and build-indep targets; use dh_prep in rules file.

 -- Jari Aalto <jari.aalto@cante.net>  Wed, 11 Apr 2012 13:00:57 +0300

xdu (3.0-17) unstable; urgency=low

  * Bug fix: "xdu: ships files in /usr/man", thanks to Colin Watson
    (Closes: #391693).
  * Add --as-needed linker option to remove unneeded dependency
  * Bumped standards version to 3.7.2.2.
  * Corrected dependency to debhelper
  * We are now linda and lintian clean

 -- Remi Vanicat <vanicat@debian.org>  Sun,  8 Oct 2006 12:27:00 +0200

xdu (3.0-16) unstable; urgency=low

  * rman is not needed anymore

 -- Remi Vanicat <vanicat@debian.org>  Sun, 23 Apr 2006 10:43:50 +0200

xdu (3.0-15) unstable; urgency=low

  * rebuild because x11-common conflict with xdu
  * added rman as a build dependency

 -- Remi Vanicat <vanicat@debian.org>  Sun, 16 Apr 2006 09:57:31 +0200

xdu (3.0-14) unstable; urgency=low

  * Change dependency after xlibs-dev removal (closes: #346809)

 -- Remi Vanicat <vanicat@debian.org>  Fri, 13 Jan 2006 17:36:02 +0100

xdu (3.0-13) unstable; urgency=low

  * Correct some typo in the man page (thanks to A Costa <agcosta@gis.net>) 
    (closes: #306704)

 -- Remi Vanicat <vanicat@debian.org>  Thu, 28 Apr 2005 09:54:24 +0200

xdu (3.0-12) unstable; urgency=low

  * really apply the malloc patch (closes: #280317)

 -- Remi Vanicat <vanicat@debian.org>  Mon, 13 Dec 2004 22:03:21 +0100

xdu (3.0-11) unstable; urgency=low

  * remove malloc #define (tahnks to Andreas Jochens <aj@andaco.de>)
    (closes: #259927)

 -- Remi Vanicat <vanicat@debian.org>  Mon,  6 Sep 2004 08:48:09 +0200

xdu (3.0-10) unstable; urgency=low

  * Dpatchification
  * Overriding the text widget's translation table (closes: #206606)

 -- Remi Vanicat <vanicat@debian.org>  Sun, 19 Oct 2003 18:41:06 +0200

xdu (3.0-9) unstable; urgency=low

  * Removing trailing newline in the xdu title 
    (thanks to Flavio Stanchina's patch, closes: #125867)
  
 -- Remi Vanicat <vanicat@debian.org>  Wed, 15 Oct 2003 12:11:42 +0200

xdu (3.0-8) unstable; urgency=low

  * New maintainer (remi Vanicat <vanicat@debian.org>)
  * Update to debian Policy 3.6.1 (no change needed)

 -- Remi Vanicat <vanicat@debian.org>  Tue, 30 Sep 2003 10:59:17 +0200

xdu (3.0-7) unstable; urgency=low

  * Added libxaw7-dev to build depends (closes: #108879)

 -- Fredrik Hallenberg <hallon@debian.org>  Sat, 25 Aug 2001 10:47:05 +0200

xdu (3.0-6) unstable; urgency=low

  * Added xutils to build depends (closes: #86485)

 -- Fredrik Hallenberg <hallon@debian.org>  Sun, 18 Feb 2001 15:23:04 +0100

xdu (3.0-5) unstable; urgency=low

  * Moved app-defaults (closes: #86308)

 -- Fredrik Hallenberg <hallon@debian.org>  Sat, 17 Feb 2001 11:10:20 +0100

xdu (3.0-4) unstable; urgency=low

  * Updated X resources (closes: #70513)

 -- Fredrik Hallenberg <hallon@debian.org>  Wed, 30 Aug 2000 20:55:00 +0200

xdu (3.0-3) unstable; urgency=low

  * Applied patch from steve@arise.demon.co.uk to make xdu handle directory
    names with spaces (closes: #52595)
  * Bumped standards version to 3.1.1.

 -- Fredrik Hallenberg <hallon@debian.org>  Mon, 13 Dec 1999 22:08:23 +0100

xdu (3.0-2) unstable; urgency=low
  
  * Maintainer release. (#26286)
  * Removed Makefile from diff.

 -- Fredrik Hallenberg <hallon@debian.org>  Tue,  1 Sep 1998 08:33:43 +0200

xdu (3.0-1.1) unstable; urgency=low

  * non-maintainer upload for Alpha
  * add string.h include for prototypes
  * don't use own strdup() if one is available (implementing the autoconf for
    this is left as an exercise for the reader ;-)

 -- Paul Slootman <paul@debian.org>  Mon, 31 Aug 1998 22:38:36 +0200

xdu (3.0-1) unstable; urgency=low

  * Initial Release.

 -- Fredrik Hallenberg <hallon@debian.org>  Wed,  8 Apr 1998 13:09:01 +0200
