=== debian/control ===
Source: xdu
Section: utils
Priority: optional
Maintainer: Rémi Vanicat <vanicat@debian.org>
Standards-Version: 4.0.0
Build-Depends: debhelper (>= 9), libxt-dev, xutils-dev (>= 1:1.0.2-2), libxaw7-dev
Vcs-Git: git://anonscm.debian.org/collab-maint/xdu.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/xdu.git

Package: xdu
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: display the output of "du" in an X window
 XDU is a program for displaying a graphical tree of disk space
 utilization as reported by the UNIX utility "du".  You can
 navigate up and down in the tree, sort things, and print out
 information.
