=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PACKAGE = xdu

# main packaging script based on dh7 syntax
%:
	dh $@

override_dh_auto_configure:
	xmkmf
